/**
 *******************************************************************************
 * @file    tmpm375_wdt_int.h
 * @brief   All interrupt request functions prototypes of WDT
 *          for the TOSHIBA 'TMPM375' Device Series
 * @version V0.101
 * @date    2014/05/21
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __TMPM375_WDT_INT_H
#define __TMPM375_WDT_INT_H

/* Includes ------------------------------------------------------------------*/
#include "TMPM375.h"
#include "tmpm375_wdt.h"
#include "tmpm375_cg.h"
/* #include "led.h" */


#define FLG_WDT    ((uint8_t)0x00000001)
#define FLG_NMI    ((uint8_t)0x00000002)

void NMI_Handler(void);

#endif                          /* __TMPM375_WDT_INT_H */
